<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.bootdo.datas.dao.LogInfoDao">

    <insert id="saveThird" parameterType="string">
        insert into TL_THIRD_MSG_LOG
        (operation_type, result_code, result_desc, relate_id, cost,call_type,data,create_time)
        values (#{system}, #{result}, #{result_desc}, #{relateId}, #{cost},#{callType},#{data},now())
    </insert>

</mapper>